name    = Dist-Zilla-Plugin-Prepender
version = 0.2.0
author  = Jerome Quelin
license = Perl_5
copyright_holder = Jerome Quelin
copyright_year   = 2009

[Prereq]
Dist::Zilla      = 0
File::Find::Rule = 0
Moose            = 0
Test::More       = 0

[AllFiles]
[PruneCruft]

;[PruneFiles]
; file = 

[ManifestSkip]
[MetaYAML]
[License]
[Readme]
[PkgVersion]
[PodPurler]

;[PodVersion]
; already taken care of by PodPurler

[PodTests]
[ExtraTests]
[InstallDirs]

[MetaResources]
homepage    = http://search.cpan.org/dist/Dist-Zilla-Plugin-Prepender/
repository  = http://repo.or.cz/w/dist-zilla-plugin-prepender.git
;MailingList = none

[MakeMaker]

[Prepender]
copyright = 1

[Manifest]

[CheckChangeLog]
